[General]
ShowDisabledType=0
EnableGPRS=1
EnableCSD=1
Enable1xRTT=1
EnableCDMA=1
EnableFallback=1
ImportRasConnections=1
LogSummary=0

[GPRS]
Show IP=1
Show DNS=1
Show QoS=1

[CSD]
Show IP=1
Show DNS=1
